# sep/15/2019 14:47:32 by RouterOS 6.45.6
# software id = GGGA-7VBU
#
# model = RB750Gr3
# serial number = 8AFF096BD5E3
/interface bridge
add admin-mac=B8:69:F4:DA:22:52 auto-mac=no comment=\
    "created from master port" mtu=1500 name=bridge1
/interface ethernet
set [ find default-name=ether1 ] comment=Virgin name=ether1-wan speed=100Mbps
set [ find default-name=ether2 ] name=ether2-master speed=100Mbps
set [ find default-name=ether3 ] speed=100Mbps
set [ find default-name=ether4 ] speed=100Mbps
set [ find default-name=ether5 ] speed=100Mbps
/interface eoip
add allow-fast-path=no ipsec-secret=dmX19748gPOx local-address=95.172.35.174 \
    mac-address=02:E1:E8:31:3D:DE mtu=1592 name=eoip-office remote-address=\
    91.199.197.111 tunnel-id=3
/interface list
add comment=defconf name=WAN
add comment=defconf name=LAN
add exclude=dynamic name=discover
add name=mactel
add name=mac-winbox
/interface wireless security-profiles
set [ find default=yes ] supplicant-identity=MikroTik
/ip firewall layer7-protocol
add name=youtube regexp="^.+(youtube).*\$"
/ip hotspot profile
set [ find default=yes ] html-directory=flash/hotspot
/ip pool
add name=default-dhcp ranges=192.168.88.10-192.168.88.254
/ip dhcp-server
add address-pool=default-dhcp interface=bridge1 name=defconf
/port
set 0 name=usb1
/interface ppp-client
add apn=internet.mts.ru data-channel=1 info-channel=1 name=GSM-4G port=usb1
/interface bridge port
add bridge=bridge1 interface=ether3
add bridge=bridge1 interface=ether4
add bridge=bridge1 interface=ether5
add bridge=bridge1 interface=ether2-master
add bridge=bridge1 interface=eoip-office
/ip neighbor discovery-settings
set discover-interface-list=discover
/interface list member
add comment=defconf interface=bridge1 list=LAN
add comment=defconf interface=ether1-wan list=WAN
add interface=bridge1 list=discover
add interface=ether3 list=discover
add interface=ether4 list=discover
add interface=ether5 list=discover
add interface=bridge1 list=mactel
add interface=bridge1 list=mac-winbox
/ip address
add address=192.168.1.68/24 interface=bridge1 network=192.168.1.0
add address=95.172.35.174/30 interface=ether1-wan network=95.172.35.172
/ip dhcp-client
add comment=defconf dhcp-options=hostname,clientid interface=ether1-wan
/ip dhcp-server network
add address=192.168.88.0/24 comment=defconf gateway=192.168.88.1
/ip dns
set allow-remote-requests=yes servers=\
    192.168.1.4,192.168.1.8,94.100.91.2,94.100.81.2
/ip dns static
add address=192.168.88.1 name=router.lan
/ip firewall address-list
add address=www.vk.com list=Deny_socSeti
add address=www.ok.ru list=Deny_socSeti
add address=m.vk.com list=Deny_socSeti
add address=m.ok.ru list=Deny_socSeti
add address=vk.me list=Deny_socSeti
add address=172.16.0.0/24 list=Allow_WinBox
add address=192.168.1.0/24 list=Allow_WinBox
add address=95.79.108.58 list=Allow_WinBox
/ip firewall filter
add action=drop chain=forward comment=Block_YouTube disabled=yes \
    layer7-protocol=youtube
add action=reject chain=forward comment=Block_SocSeti disabled=yes \
    dst-address-list=Deny_socSeti protocol=tcp reject-with=tcp-reset
add action=accept chain=input dst-port=500 protocol=udp
add action=accept chain=input protocol=ipsec-esp
add action=accept chain=input protocol=ipsec-ah
add action=accept chain=input protocol=gre
add action=accept chain=input dst-port=8291 protocol=tcp src-address-list=\
    Allow_WinBox
add action=accept chain=input comment=\
    "defconf: accept established,related,untracked" connection-state=\
    established,related,untracked
add action=drop chain=input comment="defconf: drop invalid" connection-state=\
    invalid
add action=accept chain=input comment="defconf: accept ICMP" protocol=icmp
add action=drop chain=input comment="defconf: drop all not coming from LAN" \
    in-interface-list=!LAN
add action=accept chain=forward comment="defconf: accept in ipsec policy" \
    ipsec-policy=in,ipsec
add action=accept chain=forward comment="defconf: accept out ipsec policy" \
    ipsec-policy=out,ipsec
add action=fasttrack-connection chain=forward comment="defconf: fasttrack" \
    connection-state=established,related
add action=accept chain=forward comment=\
    "defconf: accept established,related, untracked" connection-state=\
    established,related,untracked
add action=drop chain=forward comment="defconf: drop invalid" \
    connection-state=invalid
add action=drop chain=forward comment=\
    "defconf:  drop all from WAN not DSTNATed" connection-nat-state=!dstnat \
    connection-state=new in-interface-list=WAN
/ip firewall nat
add action=masquerade chain=srcnat comment="defconf: masquerade" \
    ipsec-policy=out,none out-interface-list=WAN
add action=dst-nat chain=dstnat comment="\CF\F0\EE\E1\F0\EE\F1 \E4\EB\FF \C2\
    \E8\E4\E5\EE\F0\E5\E3\E8\F1\F2\F0\E0\F2\EE\F0\E0 \E2 \C0\E2\F2\EE\F1\E5\F0\
    \E2\E8\F1\E5" dst-port=555 in-interface=ether1-wan protocol=tcp \
    to-addresses=192.168.1.67 to-ports=554
add action=dst-nat chain=dstnat comment="\CF\F0\EE\E1\F0\EE\F1 \E4\EB\FF \C2\
    \E8\E4\E5\EE\F0\E5\E3\E8\F1\F2\F0\E0\F2\EE\F0\E0 \E2 \CC\E0\E3\E0\E7\E8\ED\
    \E5" dst-port=554 in-interface=ether1-wan protocol=tcp to-addresses=\
    192.168.1.52 to-ports=554
add action=dst-nat chain=dstnat comment="\CF\F0\EE\E1\F0\EE\F1 \E4\EB\FF \C2\
    \E8\E4\E5\EE\F0\E5\E3\E8\F1\F2\F0\E0\F2\EE\F0\E0 \E2 \CC\E0\E3\E0\E7\E8\ED\
    \E5" dst-port=8000 in-interface=ether1-wan protocol=tcp to-addresses=\
    192.168.1.52 to-ports=8000
add action=dst-nat chain=dstnat comment="\CF\F0\EE\E1\F0\EE\F1 \E4\EB\FF \C2\
    \E8\E4\E5\EE\F0\E5\E3\E8\F1\F2\F0\E0\F2\EE\F0\E0 \E2 \C0\E2\F2\EE\F1\E5\F0\
    \E2\E8\F1\E5" dst-port=8001 in-interface=ether1-wan protocol=tcp \
    to-addresses=192.168.1.67 to-ports=8000
/ip firewall service-port
set sip disabled=yes
/ip route
add distance=1 gateway=95.172.35.173
/system clock
set time-zone-name=Europe/Moscow
/system identity
set name=MikroTik-Bgrdsk
/system ntp client
set enabled=yes primary-ntp=78.36.18.184 secondary-ntp=104.211.166.18 \
    server-dns-names=192.168.1.4,192.168.1.8
/system resource irq rps
set ether1-wan disabled=no
set ether3 disabled=no
set ether4 disabled=no
set ether5 disabled=no
/tool mac-server
set allowed-interface-list=mactel
/tool mac-server mac-winbox
set allowed-interface-list=mac-winbox
/tool sniffer
set file-name=snif68
